:root {
  --color_3: #343f52;
  --color_2: #ebf7fe;
  --color_1: #2c64b7;
  --color_6: white;
  --radius_6: 6px;
  --color_4: #47a9de;
  --4_rem: 4rem;
  --1_rem: 1rem;
  --2_rem: 2rem;
  --radius_15: 15px;
  --color_5: #f3d8da;
  --color_7: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--color_3);
  font-family: Poppins, sans-serif;
  font-size: 1rem;
  line-height: 1.7;
}

h1 {
  color: var(--color_2);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.4;
}

h2 {
  margin-top: 0;
  margin-bottom: 1.5rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
}

.container {
  flex: 1;
  max-width: 1380px;
  padding-left: 2rem;
  padding-right: 2rem;
}

.section {
  background-color: var(--color_1);
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.div-block {
  color: var(--color_6);
  padding: 6rem 2rem 6rem 4rem;
}

.div-block-2 {
  max-width: 550px;
}

.text-field {
  border-radius: var(--radius_6);
  color: var(--color_3);
  min-height: 60px;
  margin-bottom: 1rem;
  font-size: 1.1rem;
  font-weight: 600;
}

.text-field::placeholder {
  color: #343f52b5;
  font-size: .9rem;
  font-weight: 500;
}

.form-block {
  margin-top: 2rem;
  margin-bottom: 0;
}

.submit-button {
  border-radius: var(--radius_6);
  background-color: var(--color_6);
  color: var(--color_1);
  width: 100%;
  min-height: 60px;
  font-size: 1.1rem;
  font-weight: 600;
  transition: all .3s;
}

.submit-button:hover {
  color: var(--color_6);
  background-color: #0f428d;
  box-shadow: 7px 7px 20px #00000026;
}

.checkbox-field {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1rem;
  font-size: .8rem;
  display: flex;
}

.checkbox {
  background-color: var(--color_6);
  border: 0 solid #000;
  border-radius: 6px;
  width: 30px;
  min-width: 30px;
  max-width: 30px;
  height: 30px;
  min-height: 30px;
  max-height: 30px;
  margin-top: 0;
  margin-right: .5rem;
}

.checkbox.w--redirected-checked {
  background-color: var(--color_4);
  background-image: url('../images/check_w.svg');
  background-position: 50%;
  background-size: 12px;
}

.checkbox.w--redirected-focus, .checkbox.w--redirected-focus-visible {
  box-shadow: none;
}

.div-block-3 {
  background-image: linear-gradient(45deg, #2c64b7, #2c64b700 65%), url('../images/img_1.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.link-block-4 {
  background-color: #fff;
  border-radius: 5px;
  padding: .5rem;
  text-decoration: none;
}

.div-block-80 {
  grid-column-gap: .6rem;
  color: #0b0d10;
  text-transform: uppercase;
  align-items: center;
  font-size: .6rem;
  text-decoration: none;
  display: flex;
}

.image-27 {
  align-items: center;
  width: 45px;
  display: flex;
}

.div-block-81 {
  width: 100%;
  padding: 2rem;
}

.section-2 {
  padding-top: var(--4_rem);
  padding-bottom: var(--4_rem);
  background-color: var(--color_2);
  overflow: hidden;
}

.div-block-82 {
  text-align: center;
}

.text-block {
  color: var(--color_4);
  font-weight: 500;
}

.text-span {
  border-radius: var(--radius_6);
  background-image: linear-gradient(90deg, #47a9de, #47a9de00 65%);
  padding-top: .4rem;
  padding-bottom: .4rem;
  padding-left: .4rem;
  display: inline-block;
}

.text-span.bold {
  font-weight: 600;
}

.button {
  padding: var(--1_rem) var(--2_rem);
  border-radius: var(--radius_6);
  background-image: linear-gradient(0deg, #29abe2, #2c64b7);
  justify-content: center;
  align-items: center;
  font-weight: 500;
  transition: all .3s;
  display: inline-flex;
  position: relative;
}

.button:hover {
  box-shadow: 7px 7px 20px #2b64b766;
}

.div-block-83 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-nav {
  display: none;
}

.mask {
  height: auto;
  overflow: visible;
}

.slider {
  margin: var(--4_rem) auto;
  background-color: #ddd0;
  max-width: 650px;
  height: auto;
}

.image-28 {
  border-radius: var(--radius_15);
  object-fit: cover;
  min-height: 650px;
}

.slide {
  margin-right: 2rem;
}

.left-arrow {
  width: 80px;
  min-width: 80px;
  max-width: 80px;
  height: 80px;
  min-height: 80px;
  max-height: 80px;
  left: -40px;
}

.right-arrow {
  width: 80px;
  min-width: 80px;
  max-width: 80px;
  height: 80px;
  min-height: 80px;
  max-height: 80px;
  right: -40px;
}

.section-3 {
  padding-top: var(--4_rem);
  padding-bottom: var(--4_rem);
}

.grid-2 {
  grid-column-gap: var(--4_rem);
  grid-row-gap: var(--4_rem);
  grid-template-rows: auto;
}

.list {
  max-width: 600px;
  margin-bottom: 2rem;
}

.list.color_w {
  color: var(--color_6);
}

.list-item {
  padding-top: var(--1_rem);
  padding-bottom: var(--1_rem);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-29 {
  margin-right: var(--1_rem);
  width: 30px;
  min-width: 30px;
  max-width: 30px;
  height: 30px;
  min-height: 30px;
  max-height: 30px;
}

.image-30 {
  border-radius: var(--radius_15);
  object-fit: cover;
  object-position: 0% 50%;
}

.div-block-84 {
  padding-top: var(--2_rem);
  padding-bottom: var(--2_rem);
}

.image-31 {
  object-fit: cover;
  object-position: 50% 24%;
  width: 100%;
  max-height: 550px;
}

.section-5 {
  padding-top: var(--4_rem);
  padding-bottom: var(--4_rem);
  background-color: var(--color_5);
}

.text-block-2 {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.grid-3 {
  margin-top: var(--4_rem);
  margin-bottom: var(--4_rem);
  grid-column-gap: var(--2_rem);
  grid-row-gap: var(--2_rem);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-85 {
  padding: var(--2_rem);
  grid-column-gap: var(--1_rem);
  grid-row-gap: var(--1_rem);
  border-radius: var(--radius_6);
  background-color: var(--color_6);
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block-3 {
  font-size: 1.6rem;
  font-weight: 700;
}

.text-block-4 {
  flex-flow: column;
}

.text-span-2 {
  color: var(--color_4);
  font-weight: 600;
}

.image-32 {
  max-height: 80px;
  margin-bottom: 1rem;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex: 1;
  grid-template-rows: auto;
  min-height: 750px;
}

.section-6 {
  background-color: var(--color_1);
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-86 {
  padding-right: var(--4_rem);
  width: 100%;
  max-width: 680px;
  margin-left: auto;
  padding-left: 2rem;
}

.div-block-87 {
  color: var(--color_6);
  background-image: url('../images/bg_1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
  position: relative;
}

.div-block-88 {
  padding-top: var(--4_rem);
  padding-bottom: var(--4_rem);
  background-image: linear-gradient(45deg, #000, #0000), url('../images/img_1_2.jpeg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-89 {
  padding: var(--2_rem) 4rem;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 680px;
  display: flex;
}

.div-block-90 {
  padding: var(--2_rem);
  border-radius: var(--radius_15);
  background-color: var(--color_6);
  max-width: 460px;
}

.text-block-5 {
  font-style: italic;
  font-weight: 300;
}

.text-block-6 {
  color: var(--color_6);
  font-weight: 700;
}

.text-span-3 {
  color: var(--color_4);
  font-weight: 700;
}

.image-33 {
  width: 60px;
  min-width: 60px;
  max-width: 60px;
  height: 60px;
  min-height: 60px;
  max-height: 60px;
  position: absolute;
  inset: auto -30px auto auto;
}

.section-7 {
  padding-top: var(--4_rem);
  padding-bottom: var(--4_rem);
  background-color: var(--color_2);
  background-image: url('../images/bg_2.svg'), url('../images/bg_31.5x.png');
  background-position: 50%, 50% 0;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, 100%;
}

.heading {
  color: var(--color_4);
  text-align: center;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 700;
}

.text-block-7 {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 600;
}

.text-block-8 {
  text-align: center;
  max-width: 750px;
  margin: 4rem auto;
}

.text-block-9 {
  font-size: 1.2rem;
  font-weight: 600;
}

.image-34 {
  mix-blend-mode: darken;
  margin-bottom: 4rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-8 {
  background-image: linear-gradient(45deg, #000, #0000), url('../images/img_3.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 9rem;
  padding-bottom: 7rem;
}

.section-8.thx {
  justify-content: space-between;
  align-items: center;
  min-height: 80vh;
  display: flex;
}

.text-block-10 {
  color: var(--color_6);
  margin-top: 2rem;
  margin-bottom: 4rem;
  font-size: 1.1rem;
  font-weight: 600;
}

.text-block-10.thx {
  margin-top: 0;
  margin-bottom: 1rem;
}

.heading-2 {
  max-width: 650px;
  margin-bottom: 2rem;
}

.text-span-4 {
  color: var(--color_4);
}

.navbar {
  background-color: #fff;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 8px 15px #0000001a;
}

.div-block-91 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-91.thx {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.nav-link {
  padding-left: .6rem;
  padding-right: .6rem;
  font-size: .9rem;
  font-weight: 400;
}

.nav-link.w--current {
  color: var(--color_4);
}

.nav-link.bold_big {
  color: var(--color_4);
  font-weight: 600;
}

.image-35 {
  width: 100%;
  max-width: 250px;
}

@media screen and (max-width: 991px) {
  .grid {
    grid-template-columns: 1fr;
  }

  .div-block {
    padding-top: 4rem;
    padding-bottom: 4rem;
    padding-left: 2rem;
  }

  .div-block-2 {
    max-width: 100%;
  }

  .div-block-3 {
    min-height: 550px;
  }

  .grid-2 {
    grid-column-gap: var(--2_rem);
    grid-row-gap: var(--2_rem);
    grid-template-columns: 1fr;
  }

  .grid-3, .grid-4 {
    grid-template-columns: 1fr;
  }

  .div-block-86 {
    max-width: 100%;
  }

  .div-block-87 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .div-block-89 {
    max-width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .div-block-90 {
    width: 100%;
    max-width: none;
  }

  .image-33 {
    margin-left: auto;
    margin-right: auto;
    inset: auto 0% -30px;
  }

  .heading {
    font-size: 3rem;
  }

  .section-8 {
    background-image: linear-gradient(45deg, #000, #00000073), url('../images/img_3.jpeg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .section-8.thx {
    min-height: 100vh;
  }

  .heading-2 {
    font-size: 2rem;
  }

  .nav-link {
    color: var(--color_6);
    text-align: center;
  }

  .menu-button {
    color: var(--color_1);
  }

  .menu-button.w--open {
    background-color: var(--color_3);
  }

  .nav-menu {
    background-color: var(--color_3);
    text-align: center;
  }

  .thx_box {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .slider {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .left-arrow {
    width: 70px;
    min-width: 70px;
    max-width: 70px;
    height: 70px;
    min-height: 70px;
    max-height: 70px;
    left: 0;
  }

  .right-arrow {
    width: 70px;
    min-width: 70px;
    max-width: 70px;
    height: 70px;
    min-height: 70px;
    max-height: 70px;
    right: 0;
  }

  .div-block-89 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .heading {
    font-size: 2rem;
  }

  .text-block-7 {
    font-size: 1.1rem;
  }

  .image-34 {
    max-width: 200px;
  }

  .brand {
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.6rem;
  }

  .container {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .list-item.w2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-91 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }
}

#w-node-_831e0133-b8e7-cae1-ea91-7886018f90b4-b51b3457, #w-node-_4f72f292-a015-827b-b79b-e8dd8e30c803-b51b3457, #w-node-_8fe082ba-4a52-5093-fead-206ad448cba7-b51b3457 {
  place-self: stretch stretch;
}

@media screen and (max-width: 991px) {
  #w-node-_4f72f292-a015-827b-b79b-e8dd8e30c803-b51b3457, #w-node-_8fe082ba-4a52-5093-fead-206ad448cba7-b51b3457 {
    order: 9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_4f72f292-a015-827b-b79b-e8dd8e30c803-b51b3457 {
    order: 9999;
  }
}


